@echo off

if NOT EXIST c:\windows\SysWOW64 echo XP

echo MSCOMM32
copy MSCOMM32.OCX c:\windows\system32\MSCOMM32.OCX
IF EXIST c:\windows\system32\MSCOMM32.OCX regsvr32 c:\windows\system32\MSCOMM32.OCX

echo RICHTX32
copy RICHTX32.OCX c:\windows\system32\RICHTX32.OCX
IF EXIST c:\windows\system32\RICHTX32.OCX regsvr32 c:\windows\system32\RICHTX32.OCX


